/*--------------------- Globals ---------------------*/
:focus { outline:none; }
::-moz-focus-inner { border:0; }


html, body { background-color: #fff; margin: 0; padding: 0;}

#ad svg,
#ad img,
#ad div {position: absolute; overflow: hidden; display: block; width:100%; height:100%;}

#ad { position: absolute; width: 728px; height: 90px; overflow: hidden; background: black; cursor: pointer;
transform-style: preserve-3d;
perspective: 400;
-webkit-transform-style: preserve-3d;
-webkit-perspective: 400;

}



#ad #svgs { width: 728px; height: 90px; top:0; left:0; backface-visibility:hidden;}
#ad .lockup { width: 728px; height: 90px; top:0; left:0; }




.copy_drop_shadow {
filter:drop-shadow(0px 0px 6px rgba(50,20,10,.3));
-webkit-filter:drop-shadow(0px 0px 6px rgba(50,20,10,.3)); 
}


#ad .scene {width:590px; height:785px;}

#ad #water_highlight {
  width:590px; height:785px; top:-340px; left:201px; 

  mix-blend-mode: overlay; -webkit-mix-blend-mode: overlay;
}


#ad #mc_scene_left {width:202px; }
#ad #img_scene_left {left:-292px; top:-253px; 
transform-origin:438px 330px; -webkit-transform-origin:438px 330px;
transform:scale(0.52); -webkit-transform:scale(0.52); }


#ad #mc_scene {top:-340px; left:201px; }

#ad .img_overlay{ top:0px; left:0px;
  mix-blend-mode: multiply; -webkit-mix-blend-mode: multiply;
}

#ad #grad_top {opacity:.6; }

#ad .grad_rad { width:1000px; height:1000px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#51432c+0,000000+100&1+0,0+70 */
background: radial-gradient(ellipse at center,  rgba(81,67,44,1) 0%,rgba(24,20,13,0) 70%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

mix-blen-mode:multiply;
}

#ad #grad_01 {top:-470px; left:-250px;} 


/*Lens Flare*/

#ad #mc_lensflare_container {width:500px; height:500px; top:30px; left:45px; overflow:visible;}

#ad #mc_lensflare {width:590px; height:590px; top:118px; left:-103px; }
#ad #img_flare_01 { width:125px; height:125px; top:349px; left:130px;}


#ad #lensflare_pieces {width:250px; height:250px; top:275px; left:66px; overflow:visible;
mix-blend-mode:overlay; -webkit-mix-blend-mode:overlay; 
} 

#ad .lensDot {width:10px; height:10px; top:0; left:0; bottom:0; right:0; margin:auto;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f4ecd0+10,f4ecd0+100&0+30,1+100 */
background: radial-gradient(ellipse at center,  rgba(244,236,208,0) 10%,rgba(244,236,208,0) 30%,rgba(244,236,208,1) 100%); 
border-radius:50%;
filter:blur(0.1px);}

#ad #grad_lensflare_big {width:970px; height:500px; top:160px; left:-295px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fff2e2+0,f3deb4+100&1+0,0+70 */
background: radial-gradient(ellipse at center,  rgba(255,242,226,1) 0%,rgba(247,228,194,0) 70%,rgba(243,222,180,0) 100%); 
}


#ad #mc_logo {width:340px; height:300px; top:-177px; left:-73px;
transform-origin:50% 230px; -webkit-transform-origin:50% 230px;
transform:scale(0.5); -webkit-transform:scale(0.5);
}

#ad .overflow {overflow:visible;}

#ad #mc_copy { top:0px; left:0px;}

#ad #cta_RO {visibility:hidden;}

#ad #cta { width:127px; height:32px;; right:17px; bottom:29px; overflow:visible; visibility: hidden;}
#ad #cta_path {fill:#69b3e7; fill-opacity:0; stroke: white; stroke-width: 2px; stroke-linecap: round; }


#ad #img_disclaimer {top:0; left:0; opacity:0.8;}


#ad #border .line { background: black; }
#ad #border .hor { width: 100%; height: 1px; }
#ad #border .ver { width: 1px; height: 100%; }
#ad #border div:nth-child(2) { bottom: 0; }
#ad #border div:nth-child(4) { right: 0; }



/*--------------------- Utilities ---------------------*/

#ad #background_exit { display: block; overflow: hidden; background: transparent; width: 100%; height: 100%; position: absolute; cursor: pointer; }

#ad #loading { background: black;}
#ad .hide { display: none; }



